DirWiz Logo

Worried about log4j vulnerability (CVE-2021-44228) ?

Created: 2021-12-15 13:17:04
Modified: 2021-12-15 13:17:04
Tags: Troubleshooting UnitySync

Worried about log4j vulnerability (CVE-2021-44228) ?

No need to worry. UnitySync is not affected.

UnitySync does not have any exposure to this since we don’t use Apache Log4j2.

Share this article: Twitter reddit
Knowledgebase

Directory
  1. Directify - Self Service

  2. Mimic - Replication

  3. UnitySync - Sync
Password
  1. emPass - Sync
Obsolete
  1. Profiler
  2. SimpleSync